Security Fix for WPAU Release, Mandatory Upgrade Required
By on August 26th, 2008

I have pushed a new release of WPAU which has some security fixes, this update is mandatory, please upgrade from the plugins Dashboard or download the latest plugin files from here.

Thanks to all those who reported the breach, I highly advice users to run the cleanup process if you see a nag to do so in the dashboard, once the cleanup process is complete there should not be any issues.

Please help in spreading the news to others.

Technorati Tags: ,
Tags:
Author: Keith Dsouza Google Profile for Keith Dsouza
I am the editor-in-chief and owner of Techie Buzz. I love coding and have contributed to several open source projects in the past. You can know more about me and my projects by visiting my Personal Website. I am also a social networking enthusiast and can be found active on twitter, you can follow Keith on twitter @keithdsouza. You can click on my name to visit my Google+ profile.

Keith Dsouza has written and can be contacted at keith@techie-buzz.com.

Leave a Reply

Name (required)

Website (optional)

 
 
Copyright 2006-2012 Techie Buzz. All Rights Reserved. Our content may not be reproduced on other websites. Content Delivery by MaxCDN